2018-12-18 23:41 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000226Branch 0.2.1-FINALBugpublic2016-11-23 10:06
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1-FINAL 
Summary0000226: SQL-Patch läßt sich nicht instalieren
DescriptionHallo und Guten Morgen,

hab mir die Aktuelle Version gezogen und soweit Instalieren können.
Beim versuch das Modul SQL-Patch zu aktivieren bekomme ich die Fehlermeldung:

    template-functions.php:1280, debug_get_printable_backtrace(0)
    lib-mysql3.php:582, reportBug(3)
    lib-mysql3.php:93, SQL_ERROR(3)
    lib-mysql3.php:285, SQL_QUERY(3)
    mysql-manager.php:1024, SQL_QUERY_ESC(4)
    mysql-manager.php:1812, countSumTotalData(6)
    ext-sql_patches.php:847, registerExtensionPointsData(4)
    inc-functions.php:133, include(1)
    extensions-functions.php:1771, loadInclude(1)
    extensions-functions.php:156, loadCurrentExtensionInclude(0)
    extensions-functions.php:260, loadExtension(4)
    what-extensions.php:360, registerExtension(2)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    action-misc.php:50, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    admin-inc.php:205, loadInclude(1)
    admin.php:370, doAdminAction(0)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    module-functions.php:521, loadIncludeOnce(1)
    modules.php:55, doIncludeModule(0)

Additional InformationDebug.log habe ich natürlich mit hier angehängt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000561

Quix0r (administrator)

Revision 2795 enthaelt einen moeglichen Fix fuer diesen Bug und fixt den JavaScript-Fehler, wie es scheint, wurde seitens jQuery responseText nach reply_content umbenannt.

~0000562

Quix0r (administrator)

Momentan erhalte ich beim Abschluss der AJAX-losen Installation folgendes:
Mailer-Project ist in Script/Funktion SQL_NUMROWS, Zeile 151 mit folgender Meldung abgebrochen: Note: No resource given! result[]=boolean,last_sql=SHOW COLUMNS FROM `mailer_user_data` LIKE 'country_code'
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

    template-functions.php:1280, debug_get_printable_backtrace(0)
    lib-mysql3.php:151, reportBug(3)
    lib-mysql3.php:539, SQL_NUMROWS(1)
    lib-mysql3.php:618, SQL_HASZERONUMS(1)
    lib-mysql3.php:419, ifSqlColumnExists(2)
    filters.php:282, SQL_ALTER_TABLE(4)
    debug_get_printable_backtrace:983, FILTER_RUN_SQLS(1)
    filter-functions.php:298, call_user_func_array(2)
    extensions-functions.php:356, runFilterChain(2)
    extensions-functions.php:298, registerExtension(4)
    extensions-functions.php:298, registerExtension(4)
    extensions-functions.php:298, registerExtension(4)
    install-inc.php:288, registerExtension(2)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    install.php:103, loadIncludeOnce(1)

Request-URI: /projects/mailer/branches/0.2.1-FINAL/install.php?install_page=finalize
Thank you for finding bugs.

~0000563

Quix0r (administrator)

Revision 2797 ist nun raus. Hier hat es im Testfall geklappt. Danke fuer deine Bugmeldung. :)

~0000652

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-09-30 04:40 piter01 New Issue
2012-09-30 04:40 piter01 File Added: debug.log
2012-09-30 16:08 Quix0r Assigned To => Quix0r
2012-09-30 16:08 Quix0r Status new => assigned
2012-09-30 16:36 Quix0r Note Added: 0000561
2012-09-30 17:06 Quix0r Note Added: 0000562
2012-09-30 19:12 Quix0r Note Added: 0000563
2012-09-30 19:12 Quix0r Status assigned => resolved
2012-09-30 19:12 Quix0r Fixed in Version => 0.2.1-FINAL
2012-09-30 19:12 Quix0r Resolution open => fixed
2012-10-16 07:49 Quix0r File Deleted: debug.log
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000652
+Issue History